﻿/*for faq*/
@media (min-width: 1200px) {
    .container {
        padding-left: 10px !important;
    }
    /* Comment here*/
    /*.navbar-collapse
    {
        padding-right:35px !important;
    }*/

    .navbar-collapse {
        padding-left: 35px !important;
    }
}

@media screen and (max-width: 980px) {
    .FAQTab {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .faqhead {
        margin-left: 0px !important;
        padding-left: 10px !important;
        width: 340px !important;
    }

    #searchboxfaq {
        height: 179px !important;
    }

    #colsearch_input {
        margin-top: -20px !important;
    }

    #searchboxfaq .faqheader {
        margin-top: 20px !important;
    }

    .next-step-desc h4 {
        text-align: center;
    }

    .next-step-desc hr {
        display: none;
    }

    .next-step-desc {
        padding-top: 10px !important;
    }
}

@media screen and (max-width: 700px) {
    .FAQTab {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .faqhead {
        margin-left: 0px !important;
        padding-left: 10px !important;
        width: 307px !important;
    }

    #searchboxfaq {
        height: 179px !important;
    }

    #colsearch_input {
        margin-top: -20px !important;
    }

    #searchboxfaq .faqheader {
        margin-top: 20px !important;
        font-size: 30px !important;
    }

    .next-step-content.next-step-border {
        margin-left: 10px;
        margin-right: 10px;
    }

    .next-step-desc h4 {
        text-align: center;
    }

    .next-step-desc hr {
        display: none;
    }

    .next-step-desc {
        padding-top: 10px !important;
    }
}

@media screen and (max-width: 375px) {
    .FAQTab {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .faqhead {
        margin-left: 0px !important;
        padding-left: 10px !important;
        width: 230px !important;
    }

    #searchboxfaq {
        height: 179px !important;
    }

    #colsearch_input {
        margin-top: -27px !important;
    }

    #searchboxfaq .faqheader {
        margin-top: 1px !important;
    }

    .next-step-desc h4 {
        text-align: center;
    }

    .next-step-desc hr {
        display: none;
    }

    .next-step-desc {
        padding-top: 10px !important;
    }
}

.FAQTab {
    line-height: 1.42857143;
    margin-right: 20px;
    /* padding: 40px 10px;*/
    height: 100px;
    border: 1px solid transparent;
    border-radius: 3px;
    background-color: #f4f7f9;
    margin-bottom: 10px;
    cursor: pointer;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    overflow: hidden;
}

.faqhead {
    text-transform: capitalize;
    transition: .5s;
    width: 280px;
    padding-top: 10px;
    min-height: 70px;
    position: absolute;
    vertical-align: middle;
    line-height: normal;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: center;
    /* padding-left: 70px;
                        padding-right: 25px;*/
    margin-left: -20px;
    margin-top: 15px;
}

.faqbtnbox {
    border-radius: 4px;
    border: none;
    color: #000;
    text-align: left;
    font-size: 26px;
    /*  line-height: 30px;*/
    /*padding: 29px;*/
}

#panelgroups {
    margin-bottom: 15px;
    letter-spacing: 0.8px;
}

    #panelgroups .panel-heading {
        background-color: rgba(255,255,255,.03) !important;
    }

#QuestionsFaq {
    text-transform: capitalize;
    font-size: 15px;
}

.panel-default > .panel-heading > .panel-title.collapsed > a {
    color: #221e20;
    /* color: #96704e;*/
}


.panel-default > .panel-heading > .panel-title:not(.collapsed) > a {
    color: #ef5a39;
}
/*https://static.whatsapp.net/rsrc.php/v1/yQ/r/dPFl9fRFF9u.jpg*/
#searchboxfaq {
    /*background-image: url(../Images/FAQWeb.jpg);*/
    background-image: url(../Images/FAQ/FAQS.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    /*background-size: auto 400px;
    height: 350px;*/
    background-size: auto 300px;
    height: 271px;
}


    /*#searchboxfaq {*/
    /* background-image: url(../Images/FAQBanner1.jpg);*/
    /*background-repeat: no-repeat;
    background-position: 50% 40%;
    background-size: cover;
    height: 250px;
    top: -10%;
    background-color: #528ea8;
    z-index: 1;
    width: 100%;
}*/


    /*#searchboxfaq {
    background-image: url(../Images/FAQBanner1.jpg);
    background-repeat: no-repeat;
    background-position: 50% 40%;
    background-size: cover;
    height: 250px;
    top: -10%;
    z-index: 1;
    width: 100%;
}*/

    #searchboxfaq .faqheader {
        /* color: #96704e;*/
        font-size: 40px;
        /*   font-weight: 300;*/
        /*  line-height: 38px;*/
        margin-bottom: 36px;
        margin-top: 30px;
        text-align: center;
        text-transform: initial;
        font-weight: 400;
        line-height: 1.1;
        color: #fff;
    }

.search_input_lablel {
    -webkit-appearance: none;
    background: #faf9f9;
    border: 1px solid transparent;
    /*border-radius: 30px;*/
    border-radius: 10px;
    color: #1ebea5;
    font-size: 22px;
    height: 100%;
    outline: none;
    padding: 8px 25px 8px 20px;
    text-overflow: ellipsis;
    width: 85%;
    box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.2);
}

    .search_input_lablel:before {
        position: absolute;
        top: 30%;
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 18px;
        font-style: normal;
        font-weight: 900;
        line-height: 1;
        color: #370050;
        content: "\f002";
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

#search_input, #search_input1 {
    -webkit-appearance: none;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    opacity: .5;
}

#search_input, #search_input1 {
    background: transparent;
    border: 0;
    color: initial;
    color: var(--primary-text, initial);
    margin: 0;
    outline: 0;
    /* padding: 0;*/
    padding-left: 20px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
}


#_2yz6 {
    /*color: #27b8a2;*/
    padding-top: 30px;
}

.faqHeader {
    font-size: 27px;
    margin-bottom: 10px;
}

.faqHeader1 {
    font-size: 27px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.panel-heading [data-toggle="collapse"]:after {
    font-family: 'Glyphicons Halflings';
    /*content: "\e072";*/ /* "play" icon */
    content: "\e258"; /* "play" icon */
    float: right;
    color: #F58723;
    font-size: 18px;
    line-height: 22px;
    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.panel-heading [data-toggle="collapse"].collapsed:after {
    /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #454444;
}

#myInput {
    /*background-image: url('/css/searchicon.png');*/
    background-position: 10px 12px;
    background-repeat: no-repeat;
    width: 100%;
    font-size: 16px;
    /*padding: 12px 20px 12px 40px;*/
    border: 1px solid #ddd;
    /* margin-bottom: 12px;*/
}

#myInput1 {
    background-image: url('../Images/searchicon.png');
    background-position: 10px 7px;
    background-repeat: no-repeat;
    width: 100%;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 12px;
}


@media (min-width: 1024px) and (max-width: 1199px) {
    .next-step-content {
        height: 135px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1439px) {
    .next-step-content {
        height: 135px !important;
    }
}

@media (min-width: 1440px) and (max-width: 1600px) {
    .next-step-content {
        height: 135px !important;
    }
}

@media (min-width: 1601px) and (max-width: 1919px) {
    .next-step-content {
        height: 135px !important;
    }
}

@media (min-width: 1920px) and (max-width: 2159px) {
    .next-step-content {
        height: 135px !important;
    }
}

@media (min-width: 2160px) and (max-width: 2200px) {
    .next-step-content {
        height: 135px !important;
    }
}

@media (min-width: 2201px) and (max-width: 4000px) {
    .next-step-content {
        height: 135px !important;
    }
}

/*@media screen and (max-width: 1199px) {
    .next-step-content {
        height: 135px !important;
    }
}*/



/* Absolute Center CSS Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }
/*rgba(0, 0, 0, 0.75)*/
/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
